Package: org.gradle.jvm.toolchain

## [Java] Interface JavaToolChain

- org.gradle.jvm.toolchain.JavaToolChain

- All Superinterfaces:
    ToolChain, Named

  A set of tools for building from Java source.

  A `JavaToolChain` is able to:

  - Compile Java source to bytecode.
  - Generate Javadoc from Java source.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ToolChain` | `getDisplayName`
    `interface Named` | `getName`